One v2 Firmware-Update Probleme

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • One v2 Firmware-Update Probleme

      Hi Leute,

      ich bin neu hier und habe bereits Herrn Google befragt und Euer Forum durchsucht. Allerdings noch keine Lösung gefunden:

      Ich habe seit langem mein One v2 (FW: 6.500; Karte: 652.1204) mal wieder an den PC gehängt und TTH 1.5.106 gestartet. Dieses zeigt mir, daß eine aktualiesierte Firmware für mein TT vorhanden wäre. Herunterladen klappt, allerdings kann ich es nicht installieren. Es erscheint die Fehlermeldung:

      "TomTom Application for ONE and ONE New Edition":
      Dieses Element passt nicht zu Ihrem Tom Tom-Gerät. Die Anwendung auf Ihrem Gerät ist veraltet. Bitte aktuliasieren Sie die Anwendung auf Ihrem Gerät.

      Also entweder bin ich zu doof dafür - was wir mal nicht hoffen wollen - oder die Katze beißt sich hier in den Schwanz. Was meint Ihr dazu?

      Außerdem habe ich versucht, mein TT mit TTH 2 zuverbinden - klappt auch nicht. Gibt es den noch keine TTH 2-Version für TT ONE v2?

      Für Eure Hilfe wäre ich sehr dankbar.

      Gruß Ralf ;)

      Schöne Kombis heißen Avant...

      Hallo,
      schau mal hier: (hier klicken) Dort findet man vieles zu TomTom.

                                                                                                                                                                                                                                                                                                                                         

    • Hallo Ralf,

      häng' das Gerät einfach nochmal an Home. TT ist imho etwas konfus was die neuen FW's und neue TT-Homeversionen angeht. Die Probleme sollten nun aber behoben sein.

      Ossi

      MfG Ossi


      TTGO910, FW 7.9, Maps v815, Radarplugin scdb, TT-FM-Transmitter, TMC Antenne 4V00.010.2
      Mobile Navigation auf Symbian S60 Plattform, Sygic McGuider v7.7, Maps v7.80

    • Hi Ossi,

      leider nicht. Ich hab zwar die neueste Firmware 7.131 manuell draufkloppen können, allerdings erkennt TTH2 mein ONE immer noch nicht. Ich würde gerne MapSharing benutzen und das wird von meiner TTH v1.5.106 noch nicht unterstützt.

      Habt Ihr mir vielleicht noch ne Idee?

      Gruß Ralf ;)

      Schöne Kombis heißen Avant...

    • Hallo Ralf,

      für Mapsharing benötigst Du Karten der Version v675.1409. Hast Du die auf Deinem älteren One installiert ?

      Ossi

      MfG Ossi


      TTGO910, FW 7.9, Maps v815, Radarplugin scdb, TT-FM-Transmitter, TMC Antenne 4V00.010.2
      Mobile Navigation auf Symbian S60 Plattform, Sygic McGuider v7.7, Maps v7.80